MakeZone Création d'une zone
MoveZone Déplacement d'une zone
DeleteZone Suppression d'une zone
MoveGeneric Déplacement d'un composant
DeleteGeneric Suppression d'un composant
genProgbar1 Barre type 1
genProgbar2 Barre type 2
genNumeric Composant numérique
genText Composant Texte
Update Mise à jour
Open Ouvrir
Save Sauvegarder
ENTERNAME Entrez votre nom
AJOUTCOMP Ajout composants
MSGQUIT Etes vous sûr de vouloir quitter ?
